@charset "EUC-JP";
@import "../../photo/css/dl_layout.css";/*ダウンロード レイアウト*/

#rightBox body {
	margin: 0 0 0 5px;
	padding: 0;
	background: #fff;
}
#rightBox img {
	border: 0;
}
#rightBox h1 {
	margin: 0 0 10px 0;
	padding: 0;
}
#rightBox h2 {
	margin: 0;
	padding: 0;
}
#rightBox h3 {
	margin: 0 0 10px 0;
	padding: 0;
}
#rightBox h4 {
	margin: 0 0 7px 0;
	padding: 0;
}
#rightBox p {
	color: #4d4d4d;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	margin: 0 0 10px 0;
	padding: 0;
}
#rightBox ul {
	margin: 0 0 20px 0;
	padding: 0;
	text-align: left;
}
#rightBox ul li {
	color: #4d4d4d;
	font-size: 10px;
	line-height: 15px;
	list-style: none;
}
#rightBox #wrapper {
	width: 575px;
	margin: 0;
	padding: 0;
}
#rightBox #contents {
	width: 555px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#rightBox #contents_survice {
	margin: 0;
	padding: 0;
}
#rightBox #contents_survice h2 {
	margin: 0 0 10px 0;
	padding: 0;
}
#rightBox #topnav {
	margin: 15px 0;
	padding: 0; 
}
#rightBox #topnav img {
	margin: 0 0 10px 0;
	pdding:0;
}
#rightBox #topnav p {
	text-align: center;
	color: #f00;
	font-size:12px;
	line-height:18px;
	margin: 5px 0 10px 0;
}

/*-----リンク-----*/

#rightBox ul#navigation {
	list-style: none; margin: 0; padding: 0; position: relative; top: 0; width: 555px; height: 60px; overflow: hidden;}

#rightBox ul#navigation li a	{ text-decoration: none; text-indent: -9999px; padding: 0; position: absolute; top: 0; height: 60px; overflow: hidden; }

#rightBox li#dow a	{ background: url("../img/btn_down.gif") no-repeat; left: 0; width: 277px }
#rightBox li#sho a	{ background: url("../img/btn_showtime.gif") no-repeat; left: 277px; width: 278px; }
#rightBox li#dow a:hover,
#rightBox li#sho a:hover { background-position: 0 -60px; }

/*-----/リンク-----*/


#rightBox #contents_nyukai {
	width: 555px;
	margin: 0;
	padding: 0;
}
#rightBox #contents_nyukai_border {
	margin: 0;
	padding: 9px;
	border: solid #CCCCCC 1px;
}
#rightBox .merit {
	width: 175px;
	background: url(../img/merit_bg.gif) repeat-y;
}
#rightBox .merit p {
	color: #4d4d4d;
	font-size: 12px;
	line-height: 18px;
	margin: 0 9px;
	padding: 0;
}
#rightBox #nyukai {
	width: 441px;
	margin: 20px auto;
	padding: 10px;
	background: #EEE;
	border: solid #A3258D 1px;
}
#rightBox #nyukai p {
	color: #f00;
	font-size: 10px;
	line-height: 12px;
	margin: 10px 0 0 0 ;
	padding: 0;
}
#rightBox #system {
	margin: 0 0 20px 0;
	padding: 0;
}
#rightBox #system table {
	color: #4d4d4d;
	font-size: 12px;
	line-height: 14px;
	text-align: left;
	margin: 0;
	padding: 0;
}
#rightBox #oshiharai {
	margin: 0;
	padding: 0;
	text-align: left;
}
#rightBox #oshiharai p {
	color: #4d4d4d;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	margin: 0 0 20px 0;
	padding: 0;
}
#rightBox #oiawase {
	margin: 35px auto;
	padding: 0;
	text-align: center;
}
#rightBox #footer {
	margin: 0;
	padding: 0;
}
#rightBox .logo {
	margin: 10px auto;
	padding: 0;
	text-align: center;
}
#rightBox .chui {
	color: #f00;
	font-size: 10px;
	line-height: 14px;
}
#rightBox .red {
	color: #f00;
}
#rightBox .clear {
	clear: both;
}

